@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      contents.css
 Author:         Your Name (admin)
 Style Info:     コンテンツエリア関係 他
----------------------------------------------------------- */

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/

.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.imgL {
	float: left;
	margin: 0 10px 10px 0;
}

.btn {
	text-align: center;
}

/*clearFix*/
#contents:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


/*----------------------------------------------------
	#navSkip (Navigation Skip)
----------------------------------------------------*/

span#navSkip {
	position: absolute;
	top: 0;
	left: 0;
}


/*----------------------------------------------------
	#page
----------------------------------------------------*/

#page {
	margin: 0 auto;
	text-align: left;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents {
	width: 800px;
	margin:17px auto 0 auto;
	padding-bottom: 63px;
	overflow: hidden; /* これがポイント */
	position: relative;/* IE6でエリアを選択できるようにする  */
/* DreamWeaverのデザインビューで正しく表示させる */ 
}


/*----------------------------------------------------
	#main
----------------------------------------------------*/

#main {
	float: right;
	width:590px;
	word-break: normal;
}

#main .page_banner {
	margin:0 0 5px 0;
}

/*----------------------------------------------------
	#sub
----------------------------------------------------*/

#sub {
	width:180px;
	float: left;
}

#sub .bt1 {
	margin:0 0 10px 0;
}

#menu {
	margin:0 0 10px 0;
	list-style-type: none;
}

#menu .menu_bt2 {
	margin:3px 0 0 0;
}

#menu_sub {
	width:143px;
	margin:0 4px 0 4px;
	border-left:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
	border-right:#CCC solid 1px;
	background:#FFF;
	padding:5px 0 5px 27px;
	list-style-type: none;
}

#menu_sub li {
	margin:0 0 2px 0;
}